2018-03-20 23:39 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000911FSSCPdockingpublic2006-05-19 00:03
Assigned ToGoober5000 
Product Version 
Target VersionFixed in Version 
Summary0000911: Docked cargo containers create their own warpin effect in addition to the ship one
DescriptionWithout the time to fully test this properly I can say this for sure:

 - it deffinitely happens with cargo containers docked to ships warping in
 - it deffinitely happens in "A Lion at the Door"

In the Lion at the Door mission, the ship will get the Knossos warpin effect and the cargo containers will get a normal warpin effect. This is more easily seen on those ships which have cargo docked on the sides. The Dis will also create two warpin effects, however one is inside the other so it's a bit more difficult to notice.

What's currently untested is whether this happens for ships docked to ships or not (I don't think so though) and whether it (for sure) happens when not using a special warpin (Knossos effect).

And this does not appear to happen for ships warping out.
Additional InformationForgot to file this before, sorry Goober.
TagsNo tags attached.
Attached Files




The Trivial Psychic (reporter)

Actually, I had noticed this and reported this some time ago while doing some multi-docking testing for Goober, I just didn't open a separate bug report for it (bad me). At the time that I encountered this, I was testing what kind of differences occured if fighters docked to a mothership were solitary fighters, or in a wing. I found that the fighters that were in a wing, didn't generate the extra warp effects. This bug might have been introduced when the bug was fixed where only ships that were docked to things, were creating warp effects. All others were just appearing at zero velocity as though the don't-show-warp-effects box had been ticked.


Goober5000 (administrator)


-Issue History
Date Modified Username Field Change
2006-05-12 19:59 taylor New Issue
2006-05-13 11:27 The Trivial Psychic Note Added: 0005510
2006-05-19 00:03 Goober5000 Status assigned => resolved
2006-05-19 00:03 Goober5000 Resolution open => fixed
2006-05-19 00:03 Goober5000 Note Added: 0005535
+Issue History